@charset "utf-8";

.container{
    min-width: 1300px;
}

header{
    max-width: 1300px;
    padding: 0;
    margin: 0 auto;
}

h1 > a > img{
    width: 250px;
}

header .nav li{
    padding: 0 40px;
    font-size: 16px;
}

header .nav{
    text-align:center;
    float:left;
    width: calc(100% - 350px);
    display: block;
}

header .mobileNav li button{
    width: 80px;
    height: 30px;
    border: none;
    background-color: #4372F3;
    border-radius: 30px;
    color: #fff;
    font-size: 15px;
    font-weight: 300;
    line-height: 30px;
}

.bnr{
    height: 600px;
    margin-bottom: 100px;
}

.content{
    margin: 0 auto 100px;
    max-width: 1000px;
}

.content h2{
    font-size: 30px;
    padding-bottom: 40px;
    font-weight: 500;
}

.content > div > article:first-child{
    border-left: 1px solid #c3c3c9;
}


.content > div > article:last-child{
    border-right: 1px solid #c3c3c9;
}

.imgBox{
    margin-bottom: 40px;
}



/* 기술보유 */
.technology{
    margin-bottom: 150px;
}

.technology h2{
    font-size: 30px;
    padding-bottom:40px;
    font-weight: 500;
}

.techList ul{
    max-width: 1300px;
    padding: 170px 50px;
    overflow: hidden;
    margin: 0 auto;
}

.tech_icon img{
    height: 70px;
    vertical-align: auto;
}

.techList ul li:nth-child(3) .tech_icon img{
    width: 70px;
    margin-top: 14px;
    top: -17px;
}

.tech_icon:after{
    top: 142%;
}

.techList ul li p{
    font-size: 22px;
}




/* map */
/* map */
.map{
    width: 100%;
    margin: 0 auto 150px auto;
}

.map-header{
    border-bottom: none;
    overflow: unset;
    margin-bottom: 40px;
    text-align: center;
}

.map-header > h2{
    font-size: 30px;
    float: none;
    margin-bottom: 10px;
    font-weight: 500;
}

.map-more{
    font-size: 12px;
    display: inline-block;
    width: 70px;
    height: 20px;
    background-color:#d7d7df;
    border-radius: 30px;
    text-align: center;
    line-height: 20px;
    font-weight: 300;
    float: none;
}

.adr{
    width: 70%;
    display: inline-block;
    position:relative;
    left: 50%;
    transform: translateX(-50%);
    vertical-align: top;
}

.adr p{
    font-size: 16px;
}

.adr span{
    font-size: 16px;
}

.adr.office{
    margin-right: 0l
}


/* footer */
footer{
    height: 180px;
    padding: 70px 80px 10px;
}

footer img{
    height: 60px;
    margin-bottom: 0;
    float: left;
    margin-right: 80px;
    
}

.bottom-inner{
    float: left;
    text-align: left;
}

footer span,
footer strong{
    font-size: 15px;
    line-height: 2;
}

